Subject: Re: linux-next: no release today

From: Mark Brown <[email-masked]>
Date: Mon, 16 Sep 2019 02:37:27 +0100

On Thu, Sep 05, 2019 at 04:02:37PM +1000, Stephen Rothwell wrote:

> As I said yesterday, there will be no release today, or any day until
> September 30.

I'm going to try to provide some builds for this week (16th-20th).
There may also be a build for the 15th depending on how much rebuilding
the rest of the trees is needed for the build I've got ongoing.